/*#012f5c - top
#fdd415   - yellow

#012243 
#00152a*/
@font-face{
   font-family: 'OpenSans-Regular';
   src:url('../fonts/OpenSans-Regular.ttf') format('truetype');
}

@font-face{
   font-family: 'OpenSans-Semibold';
   src:url('../fonts/OpenSans-Semibold.ttf') format('truetype');
}

body{
	
	 font-family: 'OpenSans-Regular';
}

.top-bar{
	padding-top: 5px;
	padding-bottom: 5px;
}


.logo img{
	width: 120px;
}

.topicon{
	padding-left: 30px;
	padding-top: 5px;
}

.topicon i{
	position: absolute;
	left:0;
	font-size: 20px;
	color:#ff5733;
}

.topicon h4{
	margin-top: 0;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
}

.topicon p{
	color:#666666;
	font-size: 13px;
}


.navigation{
	border-radius: 0;
	margin-bottom: 0;
	border:0;
	border-top: 1px solid #ccc;

	border-bottom: 1px solid #ccc;
}

.navigation .nav li a{
	color:#555555;
}

.navigation .nav li a:hover{
	background: #ff5733;
	color:#ffffff;
}


.dropdown-menu{
color: #012f5c;
border:0;
background: #fff;

}

.navigation .dropdown-menu li a{
padding-top: 10px;
padding-bottom: 10px;
color: #555555;
}

.navigation .dropdown-menu li a:hover{
background: #ff5733;
color:#fff;
}


.dropdown:hover .dropdown-menu{
	display: block;
}

.banner{
	padding: 0;
}

.banner img{
	width: 100%;
}

.gallery img{
width: 100%;
max-height: 200px;
min-height: 200px;
margin-top: 15px;
margin-bottom: 15px;
border: 1px solid #012243;
padding: 5px;
}

.gallery .col-md-3 span {
  position: absolute;
  display: block;
  width: 80%;
  box-sizing: border-box;
  left: 10%;
  bottom: 0;
  padding: 10px;
  background: #ff5733;
  opacity: 0;
  transition: .5s;
  color: #fff;
  text-align: center;
}

.gallery .col-md-3:hover span{
	bottom: 100px;
	opacity: 1;
}


.sers{
	margin-top: 50px;
}

.ser{
	border:1px solid #ccc;
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 5px;
	box-shadow: 0 0 5px 1px #ccc;
	position: relative;
}

.ser h3{
	font-size: 20px; 
	font-family: 'OpenSans-Semibold';
	color:#05065d;
	text-align: center;
	margin-top: 10px;
}

.ser img{
	width: 100%;
}

/*.down{
	margin-top: 70px;
	transition: .5s;
}

.up{
	transition: .5s;
}
*/
/*.sers:hover .up{
	margin-top: 70px;
}

.sers:hover .down{
	margin-top: 25px;
}*/


.ser .info{
	position: absolute;
	background: rgba(3,3,3,.8);
	left: 0;
	bottom: -100px;
	padding: 15px;
	color:#ffffff;
	letter-spacing: 1px;
	line-height: 25px;
	opacity: 0;
	transition: 0.5s;
}

.ser:hover .info{
opacity: 1;
bottom: 0;
}

.ser .info a{
	padding: 10px 15px;
	background: #ff5733;
	color:#ffffff;
	text-decoration: none;
	display: inline-block;
}

.cont{
	background: #05065d;
	color:#ffffff;
	padding: 15px;
	padding-top: 67px;
	letter-spacing: 1px;
	line-height: 25px;
}

.ser .cont a{
	padding: 10px 15px;
	background: #ff5733;
	color:#ffffff;
	text-decoration: none;
	display: inline-block;
}

.strip{
	background: url('../images/bg.jpg');
	background-size: cover;
	padding-top: 50px;
	padding-bottom: 50px;
	color:#ffffff;
	margin-top: 50px;
	text-align: center;
	margin-bottom: 50px;
}

.strip h1{
	font-family: 'OpenSans-Semibold';
}


.why h1{
	font-family: 'OpenSans-Semibold';
	margin-bottom: 30px;

}

.why h3{
	font-family: 'OpenSans-Semibold';
	margin-bottom: 20px;
	color:#05065d;
}

.why h3 i{
	color: #ff5733;
}

.why p{
	letter-spacing: 1px;
	line-height: 25px;
}

.p1{
	box-shadow: 0 0 5px 1px #aaa;
}
.p2{
	position: absolute;
	right:-20px;
	bottom:-280px;
	box-shadow: 0 0 5px 1px #aaa;
}


.footer{
	 background-image: linear-gradient(to right, #ff5733, #05065d);
	 padding:30px 15px;
	 margin-top: 50px;
	 color:#ffffff;
}

.footer img{
	width: 120px;
	padding: 5px;
	background: #ffffff;
	border-radius: 5px;
}

.footer ul{
	list-style: none;
	padding-left: 0;
}

.footer ul li{
  display: block;
}
.footer ul li a{
  display: block;
  padding: 5px;
  padding-left: 0;
  color:#ffffff;
  text-decoration: none;
}

.footer ul li a i{
/*color:#ff5733;*/
}

.abt{
	padding: 15px;
}

.abt h3{
  color:#05065d;
}
.abt h3 i{
 color: #ff5733;
 margin-right: 15px;
 font-size: 30px;
}

.contact{
	margin-top: 50px;
}

.contact h1{
	font-family: 'OpenSans-Semibold';
	text-align: center;
}

.contact h4{
	font-family: 'OpenSans-Semibold';
	text-align: center;
}

.ci{
	margin-top: 25px;
}
.ci i{
	background: #ff5733;
	color:#ffffff;
	width: 50px;
	height: 50px;
	border-radius:50%;
	padding-top: 10px;
}



.form input{
	width: 100%;
	height: 40px;
	margin-top: 15px;
	padding-left: 7px;
}

.form textarea{
	width: 100%;
	height: 100px;
	margin-top: 15px;
	padding-left: 7px;
}

.form input[type='submit']{
	width: 250px;
	background: #ff5733;
	border:0;
	color: #ffffff;
	font-size: 18px;
}


.services{
	margin-top: 50px;
}

.services h2{
	font-family: 'OpenSans-Semibold';
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
}

.services h3{
	font-family: 'OpenSans-Semibold';
}



.services p{
	letter-spacing: 1px;
	line-height: 25px;
}

.services img{
	width: 100%;
}

.srs{
	border:1px solid #ccc;
	padding: 5px 10px;
}

.srs ul{
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}

.srs ul li{
display: block;
} 

.srs ul li a{
display: block;
padding: 10px 5px;
border: 1px solid #ccc;
margin-bottom: 5px;
margin-top: 5px;
text-decoration: none;
color:#05065d;
}

.srs ul li a:hover{
  background: #ff5733;
  color: #ffffff;

}

#mobile{
	display: none;
}

@media(max-width: 768px)
 {
 	#mobile{display: block;}
 	#desktop{display: none;}
 	.mv{display: none;}
 	.banner img{height: 350px;}
 	
 	.p2{display: none;}
 	
 }	

@media(max-width: 428px)
 {
 	#mobile{display: block;}
 	#desktop{display: none;}
 	.mv{display: none;}

 	.banner img{height: 200px;}
 }	